body {
  font-family: "Roboto", sans-serif;
  color: var(--main-black);
}

html {
  scroll-behavior: smooth;
  margin-top: 0 !important;
}

h1,
h2,
h3 {
  line-height: 1.3;
  font-family: "Oswald", sans-serif;
}

p,
li,
a,
span {
  line-height: 1.3;
}

:root {
  --main-black: #161616;
  --main-yellow: #f3b800;
  --light-yellow: #f8a900;
  --main-grey: #ececec;
  /*--main-red: #EC5355;*/
  --main-red: #b90c07;
  --main-orange: #f37c00;
  --main-blue: #2aa1f0;
  --main-pink: #d7075b;
  --light-pink: #d2595a;
  --light-blue: #c9e5fa;
  --main-green: #0dab62;
  --light-green: #a0cc33;
}

.text-center {
  text-align: center;
}

img {
  width: 100%;
  height: auto;
}

.container {
  width: 90%;
  margin: 0 auto;
}

.on-desktop {
  display: none !important;
}

.m-auto {
  margin: 0 auto;
}

/*  */

.hero {
  position: relative;
}

.hero img.logo {
  position: absolute;
  top: 10px;
  left: 0;
  right: 0;
  width: 65px;
  margin: 0 auto;
}

.hero .hero-content {
  position: absolute;
  left: 50%;
  top: 32%;
  transform: translate(-50%, -50%);
  width: 95%;
  text-align: center;
}

.hero .hero-content h1 {
  color: white;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 10px;
  font-size: 36px;
}

.hero .hero-content h2 {
  color: white;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 10px;
  font-size: 38px;
  text-align: left;
}

.hero .hero-content h1 span {
  background-color: white;
  display: block;
  color: var(--main-red);
  border-radius: 10px;
  width: fit-content;
  margin: 5px auto;
  padding: 0 4px;
  font-size: 30px;
}

.hero .hero-content h2 span {
  background-color: white;
  display: block;
  color: var(--main-red);
  border-radius: 6px;
  width: fit-content;
  padding: 4px;
  font-size: 30px;
  margin: 0 auto 3px auto;
}

.hero .hero-content p {
  color: white;
  font-size: 15px;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.342);
  width: 85%;
  line-height: 1.1;
  margin: 0 auto;
  font-family: helen-regular, Roboto, sans-serif;
}

.hero .hero-content p span {
  /* background-color: var(--main-black); */
  font-weight: 600;
  /* padding: 3px;
    border-radius: 5px; */
}

.wow-badges {
  background-color: var(--main-grey);
  padding: 50px 30px 30px 30px;
  grid-template-columns: repeat(5, 55px);
  justify-content: center;
  margin-top: -45px;
  column-gap: 10px;
  align-items: center;
}

.title {
  text-align: center;
  font-size: 29px;
  text-transform: uppercase;
  /* width: inherit; */
  margin-bottom: 10px;
  font-weight: 500;
  /* text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.342); */
}

.sub {
  text-align: center;
  font-size: 21px;
  font-family: helen-regular, Roboto, sans-serif;
  width: 80%;
  margin: 0 auto;
}

.pictograms-3 .container {
  display: flex;
  margin-bottom: 50px;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 25px;
}

.pictograms-3-item {
  display: grid;
  grid-template-columns: 30% 70%;
  gap: 3px;
  align-items: center;
}

.pictograms-3-item p {
  font-size: 13px;
}

.all-products {
  padding-top: 30px;
}

.all-products h2 {
  color: var(--main-red);
}

.all-products .sub b {
  background: linear-gradient(
    45deg,
    var(--light-blue) 30%,
    rgb(255 255 255 / 10%) 100%
  );
  padding: 5px 0px 5px 5px;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.all-products-grid {
  margin: 30px 0px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 10px;
}

.all-products-grid .product-box {
  text-align: center;
}

.all-products-grid .product-box img {
  margin-bottom: 15px;
}

.all-products-grid .product-box h4 {
  font-family: helen-light, Roboto, sans-serif;
  background-color: var(--main-red);
  color: white;
  border-radius: 4px;
  padding: 4px 0px;
  font-size: 15px;
  font-weight: 300;
  margin-bottom: 5px;
}

.all-products-grid .product-box p {
  font-size: 14px;
  font-family: helen-regular, Roboto, sans-serif;
}

.cta-banner-best-seller {
  position: relative;
  color: black;
}

.cta-banner-best-seller h2 {
  position: absolute;
  top: 2%;
  right: 61px;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 500;
  width: 75%;
}

.cta-banner-best-seller h2 span {
  display: block;
}

.cta-banner-best-seller h2 img {
  width: 60px;
  display: block;
  margin-left: 20px;
  margin-top: 15px;
}

.cta-banner-best-seller p {
  position: absolute;
  top: 28%;
  right: 82px;
  text-transform: uppercase;
  font-family: helen-light, Roboto, sans-serif;
  font-weight: 300;
  width: 70%;
}

.cta-banner-best-seller p span {
  text-transform: none;
  display: block;
  font-size: 13px;
}

img.image-badge {
  display: inline-block;
  width: 100px !important;
  height: 100px !important;
  position: absolute;
}

.cta-hero .hero-content {
  top: 20%;
}

.cta-banner-best-seller img.image-badge {
  top: 85px;
  right: 15px;
}

.cta-banner-best-seller .arrow {
  width: 50px;
  position: absolute;
  bottom: 63px;
  right: 35px;
  transform: rotate(45deg);
}

.cta {
  display: block;
  text-align: center;
  text-transform: uppercase;
  color: white;
  border: 3px solid white;
  border-radius: 13px;
  font-size: 30px;
  font-weight: 600;
  width: 250px;
  margin: 0 auto;
  padding: 5px 0;
}

.cta-blue {
  background: #343a70;
  background: linear-gradient(
    90deg,
    rgba(52, 58, 112, 1) 0%,
    rgba(30, 158, 247, 1) 80%
  );
}

.cta-red {
  background: #f4381b;
  background: linear-gradient(90deg, #8a1d29 0%, #fd5458 98%);
}

.cta-orange {
  background: #f37b00;
  background: linear-gradient(
    90deg,
    rgba(243, 123, 0, 1) 0%,
    rgba(247, 164, 77, 1) 55%
  );
}

.cta-lightpink {
  background: #f7859d;
  background: linear-gradient(90deg, #d2595a 0%, #f2908b 85%);
}

.cta-free-delivery {
  margin-top: -20px;
  position: relative;
  z-index: 10;
  text-align: center;
}

.cta-free-delivery p {
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 8px 0;
  font-family: helen-regular, Roboto, sans-serif;
}

.cta-free-delivery img.trustp {
  width: 350px;
}

.cta-free-delivery p img {
  width: 20px;
  margin-right: 8px;
  transform: rotateY(180deg);
}

.all-natural-badges .container {
  display: grid;
  grid-template-columns: repeat(3, 100px);
  justify-content: center;
  gap: 5px;
  grid-template-areas:
    "col1 col2 col3"
    "col4 col col5";
  margin-top: 30px;
}

.all-natural-badges img:nth-of-type(4) {
  grid-area: col4;
  width: 100px;
  margin-left: 50px;
}

.all-natural-badges img:nth-of-type(5) {
  grid-area: col5;
  width: 100px;
  margin-left: -50px;
}

.product-section {
  padding: 30px 0px;
  margin-top: 20px;
  font-family: helen-regular, Roboto, sans-serif;
}

.product-section .title {
  margin-bottom: 50px;
  color: var(--main-blue);
  padding: 0px 30px;
  font-weight: 500;
}

.product-section .product-section-header {
  position: relative;
}

.product-section .product-section-header div {
  position: absolute;
  bottom: 15px;
  left: 20px;
  text-transform: uppercase;
  color: white;
  font-family: helen-regular, Roboto, sans-serif;
  width: 50%;
}

.product-section .product-section-header img.image-badge {
  top: -40px;
  left: 20px;
}

.product-section h3 {
  font-family: helen-regular, Roboto, sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.342);
}

.product-description {
  width: 90%;
  margin: 10px auto;
}

.product-description p:first-of-type {
  max-width: 31ch;
}

.product-description ul {
  margin: 15px 0px;
}

.product-description li.a {
  display: none;
  font-size: 16px;
}

.product-description li.usp {
  display: flex;
  align-items: center;
  margin: 10px 0px;
  font-weight: 800;
  border-bottom: 1px solid var(--main-blue);
  padding-bottom: 6px;
  position: relative;
  font-size: 14px;
}

.product-description li img.ico {
  width: 20px;
  margin-right: 5px;
}

.product-description li.usp img.chevron {
  position: absolute;
  width: 15px;
  right: 0;
}

.product-journey .journey {
  display: grid;
  grid-template-columns: 0.7fr 1fr;
  column-gap: 0px;
  align-items: center;
}

.product-journey .journey ul {
  position: relative;
  display: flex;
  gap: 65px;
  justify-content: space-between;
  flex-direction: column;
  border-left: 1px solid var(--main-black);
}

.product-journey .journey ul li::before {
  content: "";
  width: 15px;
  height: 15px;
  display: block;
  border-radius: 50%;
  border: 1px solid var(--main-black);
  background-color: var(--main-blue);
  position: absolute;
  left: -10px;
}

.product-journey img.on-mobile {
  width: 180px;
}

.product-journey .journey ul li {
  margin-left: 10px;
  font-family: helen-regular, Roboto, sans-serif;

  display: flex;
  flex-direction: column;
  font-size: 15px;
}

.journey-banner {
  margin-top: 40px;
  position: relative;
}

.journey-banner p {
  border: 2px solid var(--main-yellow);
  border-radius: 50%;
  display: inline-block;
  padding: 5px;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.786);
  width: 85px;
  height: 85px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  position: absolute;
  font-weight: 600;
  font-family: helen-regular, Roboto, sans-serif;
  word-break: break-all;
}

.detox .journey-banner p:nth-of-type(1) {
  top: 160px;
  right: 50px;
}

.detox .journey-banner p:nth-of-type(2) {
  bottom: 180px;
  left: 100px;
}

.detox .journey-banner p:nth-of-type(3) {
  right: 90px;
  bottom: 70px;
}

.slimfit .journey-banner p:nth-of-type(1) {
  top: 180px;
  right: 75px;
}

.slimfit .journey-banner p:nth-of-type(2) {
  bottom: 30px;
  left: 75px;
}

.slimfit .journey-banner p:nth-of-type(3) {
  right: 85px;
  bottom: 70px;
}

.wellness .journey-banner p:nth-of-type(1) {
  top: 120px;
  right: 50px;
}

.wellness .journey-banner p:nth-of-type(2) {
  bottom: 120px;
  left: 10px;
}

.wellness .journey-banner p:nth-of-type(3) {
  right: 25px;
  bottom: 100px;
}

.matcha-slimfit .journey-banner p:nth-of-type(1) {
  top: 160px;
  right: 40px;
}

.matcha-slimfit .journey-banner p:nth-of-type(2) {
  bottom: 100px;
  left: 45px;
}

.matcha-slimfit .journey-banner p:nth-of-type(3) {
  right: 60px;
  bottom: 70px;
}

.collagen .journey-banner p:nth-of-type(1) {
  top: 45px;
  right: 5px;
}

.collagen .journey-banner p:nth-of-type(2) {
  top: 160px;
  left: 70px;
}

.collagen .journey-banner p:nth-of-type(3) {
  left: 20px;
  bottom: 90px;
}

.product-ingredients {
  padding: 30px 0px;
}

.product-ingredients .title {
  color: var(--main-blue);
  text-align: left;
  font-size: 28px;
  font-weight: 500;
}

.product-ingredients .title span {
  display: block;
  font-size: 20px;
  background-color: var(--main-yellow);
  color: white;
  width: fit-content;
  padding: 4px;
  border-radius: 8px;
  margin-top: 5px;
}

.ingredient {
  border: 2px solid var(--main-blue);
  display: flex;
  align-items: center;
  position: relative;
  padding: 5px 20px 5px 5px;
  border-radius: 8px;
  font-family: helen-regular, Roboto, sans-serif;
  font-weight: 600;
}

.ingredient:after {
  content: "\002B";
  position: absolute;
  color: var(--main-blue);
  right: 5px;
  font-size: 24px;
  top: 12px;
}

.slimfit .ingredient {
  font-size: 17px;
}

.slimfit .ingredient:after {
  color: var(--main-red);
}

.wellness .ingredient:after {
  color: var(--light-pink);
}

.ingredient img {
  width: 35px;
  margin-right: 2px;
}

.ingr-popup {
  position: fixed;
  z-index: 60;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
  filter: blur(0px);
  visibility: hidden;
  opacity: 0;
  backdrop-filter: blur(2px);
  z-index: 100;
  transition:
    visibility 0slinear 0.3s,
    opacity 0.3s;
}

.ingr-popup .content {
  position: relative;
  transform: translateY(-50%);
  top: 50%;
  text-align: center;
  width: 65%;
  margin: 0 auto;
  border: 2px solid var(--main-yellow);
  border-radius: 15px;
  background-color: #fef9e4;
  padding: 30px 15px;
  z-index: 100;
}

.ingr-popup .content img {
  width: 60%;
  mix-blend-mode: multiply;
}

.is-visible {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.close {
  color: var(--main-yellow);
  position: absolute;
  right: 15px;
  top: 0;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
}

.ingredients {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
  margin: 25px 0;
}

.product-section h2.title {
  font-size: 34px;
}

.product-section .product-description p:first-of-type {
  max-width: 35ch;
  font-size: 14px;
  margin: 15px 0 0 0;
}

.product-description ul {
  margin: -6px 0px;
}

.product-slimfit.product-section .title,
.product-ingredients.slimfit .title {
  color: var(--main-red);
}

.product-slimfit .product-description li.usp,
.product-journey.slimfit .journey-banner p,
.slimfit .ingredient {
  border-color: var(--main-red);
}

.product-journey.slimfit .journey ul li::before,
.slimfit .cta {
  background-color: var(--main-red);
}

/*  */
.product-wellness.product-section .title,
.product-ingredients.wellness .title {
  color: var(--light-pink);
}

.product-wellness .product-description li.usp,
.product-journey.wellness .journey-banner p,
.wellness .ingredient {
  border-color: var(--light-pink);
}

.product-journey.wellness .journey ul li::before,
.wellness .cta {
  background-color: var(--light-pink);
}

/*  */
.collagen.product-section .title,
.product-ingredients.collagen .title {
  color: var(--light-pink);
}

.collagen .product-description li.usp,
.product-journey.collagen .journey-banner p,
.collagen .ingredient {
  border-color: var(--light-pink);
}

.product-journey.collagen .journey ul li::before,
.collagen .cta {
  background-color: var(--light-pink);
}

/*  */
.hero.cta-hero .hero-content h2 {
  text-align: center;
  font-size: 30px;
}

.hero.cta-hero .hero-content h2 span:first-of-type {
  background-color: unset;
  color: white;
  /* width: unset; */
}

.hero.cta-hero .hero-content h2 span:last-of-type {
  margin: 0 auto;
  font-size: 20px;
}

.tp-banner {
  padding: 30px 0px;
  text-align: center;
  z-index: 10;
  position: relative;
}

.tp-banner .title,
.testimonials .title {
  color: var(--main-red);
  font-size: 50px;
}

.tp-banner .title span,
.testimonials .title span {
  color: var(--main-black);
  font-size: 30px;
  display: block;
}

.tp-banner div.animation {
  padding: 20px 0;
  margin: 20px 0;
  max-height: 450px;
  background-image: url(../LP-images/trustpilot.webp);
  background-size: cover;
  background-repeat: repeat-y;
  background-position: center 0;
  position: relative;
  animation: moveBackground 15s ease-in-out infinite alternate;
  box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.5);
}

.tp-banner div.animation img {
  width: 290px;
  margin-top: 15px;
  margin-bottom: -20px;
}

@keyframes moveBackground {
  0% {
    background-position: center 0;
  }

  50% {
    background-position: center 100%;
  }

  100% {
    background-position: center 0;
  }
}

.tp-banner .cta {
  margin: -35px auto 10px auto;
  z-index: 10;
  position: relative;
  background-color: #f7c500;
}

.testimonial-content {
  margin: 15px 15px 0px 15px;
  text-align: center;
}

.testimonial-content p {
  font-weight: 500;
  font-style: italic;
}

.testimonial-content img {
  width: 150px;
  margin: 8px auto 4px auto;
}

.testimonial-content span {
  display: block;
  color: gray;
  font-size: 13px;
}

.real-results {
  padding-top: 80px;
  margin-top: -20px;
  padding-bottom: 20px;
}

.before-after__slider.swiper-wrapper {
  padding-bottom: 40px;
}

.before-image img,
.after-image img {
  border-radius: 15px;
}

.real-results .swiper-pagination-bullet-active {
  background: var(--main-black);
}

/*  */

.how-to-prepare .title {
  color: var(--main-black);
  font-size: 35px;
  font-weight: 500;
}

.how-to-prepare .title span {
  color: var(--main-red);
  display: block;
  font-size: 42px;
}

.how-to-prepare {
  position: relative;
}

.how-to-prepare .steps {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 80%;
  display: flex;
  flex-direction: column;
  gap: 100px;
}

.how-to-prepare .steps p {
  display: flex;
  align-items: center;
  gap: 13px;
  justify-content: flex-start;
}

.how-to-prepare .steps p span {
  color: var(--light-pink);
  font-weight: bold;
  font-size: 35px;
  font-family: "Oswald", sans-serif;
}

.prepare-container {
  position: relative;
}

.how-to-prepare p.additional-text {
  margin: 25px 0px -30px 20px;
  position: relative;
  z-index: 1;
}

.real-results .title span {
  color: var(--main-red);
  display: block;
  font-size: 42px;
}

.cta-banner-effect {
  position: relative;
  padding-top: 20px;
}

.cta-banner-effect h2.title span {
  color: var(--main-red);
  display: block;
  font-size: 45px;
}

.cta-banner-effect p {
  background-color: var(--main-yellow);
  color: white;
  padding: 5px 5px 5px 20px;
  font-size: 18px;
  margin-top: -5px;
  position: relative;
}

.offers {
  padding: 30px 0px;
}

.offers .title {
  color: var(--main-black);
  font-size: 45px;
}

.offers .title span {
  color: var(--main-red);
  display: block;
  font-size: 50px;
}

.offers-slider {
  margin-top: 30px;
}

.offers-slider .swiper-wrapper {
  align-items: center;
}

.offer {
  border: 4px solid var(--main-red);
  border-radius: 25px;
  position: relative;
  text-align: center;
  overflow: hidden;
}

.offer .free-delivery {
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  background-color: var(--main-red);
  display: flex;
  align-items: center;
  justify-content: center;
  border-top-right-radius: 7px;
  border-top-left-radius: 7px;
  padding: 5px;
  z-index: 10;
  position: relative;
  text-align: center;
  font-weight: 600;
  padding: 13px 0;
  margin-bottom: 25px;
}

.offer .free-delivery img {
  width: 30px;
  margin-left: 5px;
}

.offer .discount {
  color: white;
  background-color: var(--main-orange);
  font-size: 25px;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 80px;
  padding: 5px;
  padding-right: 8px;
}

.offer .thumb {
  width: 80%;
  display: block;
  margin: -15px auto 0 auto;
}

.offer .best-seller {
  display: block;
  /* text-align: center; */
  font-size: 13px;
  color: white;
  padding: 5px 3px;
  width: fit-content;
  margin: 0 auto;
}

.offer .best-seller.pink {
  background-color: #ff5ea1;
}

.offer .best-seller.orange {
  background-color: #f57900;
}

.offer .name {
  font-weight: 600;
  /* text-align: center; */
  margin: 5px 0px;
}

.offer .bundle-content {
  font-size: 13px;
  padding: 0px 50px;
}

.offer .offer-benefits {
  text-transform: uppercase;
  font-weight: 600;
  margin: 8px 0px;
  font-size: 14px;
}

.offer .offer-benefits span {
  color: var(--main-red);
}

.offer .buy-now-cta {
  background-color: var(--main-red);
  color: white;
  text-transform: uppercase;
  display: block;
  font-size: 25px;
  padding: 10px 0;
  margin: 0px 30px 10px 30px;
  border-radius: 8px;
  font-weight: 600;
}

.offers-slider .swiper-slide.swiper-slide-next,
.offers-slider .swiper-slide.swiper-slide-prev {
  transform: scale(0.9);
}

.last-cta-banner {
  margin: 30px 0px;
  text-align: center;
  position: relative;
}

.last-cta-banner img {
  /* height: 500px;
    object-fit: cover;
    object-position: top; */
}

.last-cta-banner div.last-cta-wrapper {
  position: absolute;
  color: black;
  top: 1%;
  right: 2%;
  width: 67%;
  height: stretch;
}

.last-cta-banner div.last-cta-wrapper .top-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: stretch;
  text-align: right;
}

.last-cta-banner h2 {
  font-family: helen-light, Roboto, sans-serif;
  font-weight: 300;
  font-size: 25px;
  color: black;
  text-transform: uppercase;
  font-weight: 400;
  /* text-align: end; */
  /* width: 18ch; */
}

/* .last-cta-banner h2 span {
    display: block;
} */

.last-cta-banner p {
  color: black;
  margin-top: 10px;
  text-align: end;
}

.last-cta-banner p span {
  display: block;
}

.last-cta-banner .cta {
  /* width: 300px; */
  margin: 0 auto;
  font-size: 20px;
}

.cta.red-cta {
  background-color: var(--main-red);
  background: var(--main-red);
  margin-top: 15px;
  margin: 0 auto;
}

@media only screen and (min-width: 600px) {
  .index-trustpilot-image {
    width: 100%;
  }
}

@media only screen and (min-width: 768px) {
  .on-desktop {
    display: block !important;
  }

  .on-mobile {
    display: none !important;
  }

  .hero img.logo {
    width: 60px;
  }

  .hero .hero-content {
    top: 45%;
    left: 28%;
  }

  .hero .hero-content h1 {
    font-size: 34px;
  }

  .hero .hero-content p {
    width: 45%;
  }

  .wow-badges {
    display: flex;
    justify-content: center;
  }

  .wow-badges img {
    width: 400px;
  }

  .all-products {
    padding: 30px 0px;
  }

  .all-products-grid {
    justify-content: center;
    margin: 50px 0px 0px 0px;
    grid-template-columns: repeat(3, 150px);
  }

  .all-products-grid .product-box:nth-of-type(4),
  .all-products-grid .product-box:nth-of-type(5) {
    width: 150px;
  }

  .all-products-grid .product-box h4 {
    font-size: 15px;
    font-weight: bold;
  }

  .pictograms-3 .container {
    gap: 40px;
  }

  .cta-banner-best-seller h2 {
    width: 38%;
    right: 10%;
    top: 45px;
    font-size: 35px;
  }

  .cta-banner-best-seller h2 img {
    display: none;
  }

  .cta-banner-best-seller img.image-badge {
    top: 8%;
    left: 30%;
    width: 190px !important;
    height: 190px !important;
  }

  .cta-banner-best-seller p img {
    width: 40px;
  }

  .cta-banner-best-seller p {
    top: 55%;
    width: 51%;
    right: -3%;
  }

  .cta-banner-best-seller p span {
    font-size: 15px;
    margin-right: 130px;
    max-width: 400px;
  }

  .cta-banner-best-seller .arrow {
    transform: scaleX(-1) rotate(45deg);
    right: 47%;
    bottom: 30px;
  }

  .all-natural-badges .container {
    grid-template-columns: repeat(5, 70px);
    align-items: center;
    column-gap: 15px;
  }

  .all-natural-badges img:nth-of-type(4),
  .all-natural-badges img:nth-of-type(5) {
    grid-area: auto;
    margin: 0;
    width: 70px;
  }

  .all-natural-badges img {
    width: 70px;
  }

  .how-to-prepare {
    position: relative;
  }

  .how-to-prepare .steps {
    top: 60%;
    left: 46%;
    gap: 20px;
  }

  .how-to-prepare .steps p {
    font-size: 12px;
  }

  .how-to-prepare .steps p span {
    color: var(--light-pink);
    font-weight: bold;
    font-size: 25px;
    font-family: "Oswald", sans-serif;
  }

  .how-to-prepare p.additional-text {
    /* width: 40%; */
    margin: 15px auto;
    text-align: center;
    /* margin-left: 15%; */
  }

  .product-section {
    width: 85%;
    margin: 0 auto;
  }

  .product-section-grid {
    display: grid;
    grid-template-columns: 1fr 0.8fr;
    grid-auto-flow: dense;
    column-gap: 40px;
  }

  .product-section .title {
    padding-left: 0;
  }

  .product-section-header {
    grid-column: 2;
  }

  .product-section .product-section-header div {
    left: unset;
    right: 20px;
  }

  .product-section .product-section-header img.image-badge {
    top: -70px;
    right: 10px;
    left: unset;
  }

  .product-section h3 {
    font-size: 17px;
    margin-bottom: 10px;
    text-transform: uppercase;
  }

  .product-detox.product-section h3,
  .matcha-slimfit.product-section h3 {
    color: var(--main-blue);
  }

  .product-slimfit.product-section h3 {
    color: var(--main-red);
  }

  .product-wellness.product-section h3,
  .collagen.product-section h3 {
    color: var(--light-pink);
  }

  .product-description {
    margin: 0 auto;
  }

  .product-section h2.title {
    margin-bottom: 20px;
    text-align: left;
    /* margin-left: 20px; */
    font-size: 50px;
  }

  .ingredient p {
    font-size: 13px;
  }

  .product-journey .journey ul {
    flex-direction: row;
    border-left: 0;
    border-top: 1px solid var(--main-black);
  }

  .product-journey .journey {
    grid-template-columns: 1fr 0.8fr;
  }

  .product-journey .journey ul li::before {
    left: unset;
    top: -10px;
  }

  .product-journey .journey ul li {
    align-items: center;
    text-align: center;
    padding-top: 8px;
  }

  .journey-banner p {
    font-size: 12px;
    width: 70px;
    height: 70px;
    transform: translate(-50%, -50%);
  }

  .collagen .journey-banner.on-desktop p:nth-of-type(1) {
    top: 15%;
  }

  .journey-banner.on-desktop p:nth-of-type(1) {
    left: 70%;
    top: 45%;
  }

  .wellness .journey-banner.on-desktop p:nth-of-type(2) {
    left: 45%;
    top: 50%;
  }

  .collagen .journey-banner.on-desktop p:nth-of-type(2) {
    top: 55%;
    left: 30%;
  }

  .journey-banner.on-desktop p:nth-of-type(2) {
    left: 45%;
    top: 80%;
  }

  .journey-banner.on-desktop p:nth-of-type(3) {
    left: 60%;
    top: 65%;
  }

  .tp-banner div.animation {
    background-image: url(../LP-images/wowtea-berry-id-lp-reviews-background-d.webp);
  }

  .tp-banner .cta {
    margin-top: -45px;
  }

  .cta {
    font-size: 25px;
    width: fit-content;
    padding: 5px 10px;
  }

  .cta-banner-effect div {
    left: 50%;
    top: 50%;
    bottom: unset;
    width: 50%;
    transform: translate(-0%, -50%);
  }

  .cta-banner-effect div p {
    background-color: transparent;
    color: var(--main-black);
    padding-left: 0;
  }

  .offers-slider {
    padding-bottom: 50px;
  }

  .offers-slider .swiper-slide.swiper-slide-next,
  .offers-slider .swiper-slide.swiper-slide-prev {
    transform: scale(1);
  }

  .offers-slider .swiper-slide {
    height: auto;
  }

  .offers-slider .swiper-wrapper {
    align-items: stretch;
  }

  .offer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
  }

  .last-cta-banner {
    margin: 0;
  }

  .hero.cta-hero .hero-content {
    left: 52%;
  }
}

@media only screen and (min-width: 992px) {
  .hero .hero-content {
    width: 45%;
  }

  .hero .hero-content h1 {
    text-align: left;
  }

  .hero .hero-content h1 span {
    margin-left: 0;
    width: fit-content;
    font-size: 33px;
  }

  .hero .hero-content p {
    margin: unset;
    text-align: left;
    width: auto;
    font-size: 20px;
  }

  .hero img.logo {
    width: 70px;
  }

  .hero .hero-content h2 {
    text-align: center;
  }

  .hero .hero-content h2 span {
    font-size: 48px;
    /* text-align: center; */
    margin: 10px auto;
  }

  .hero.cta-hero .hero-content h2 span:last-of-type {
    font-size: 30px;
  }

  img.image-badge {
    width: 120px !important;
    height: 120px !important;
  }

  .wow-badges {
    grid-template-columns: repeat(5, 80px);
  }

  .all-products-grid {
    grid-template-columns: repeat(3, 250px);
    column-gap: 30px;
  }

  .all-products-grid .product-box:nth-of-type(4),
  .all-products-grid .product-box:nth-of-type(5) {
    width: unset;
    margin: 0;
    grid-area: auto;
  }

  .all-products-grid .product-box img {
    width: 100px;
  }

  .all-products-grid .product-box p {
    font-size: 14px;
  }

  .title {
    font-size: 38px;
    width: auto;
  }

  .cta-banner-best-seller h2 {
    font-size: 37px;
    width: 50%;
    right: 5%;
    top: 20px;
  }

  .cta-banner-best-seller p {
    bottom: 95px;
    right: 38px;
  }

  .cta-banner-best-seller p span,
  .cta-banner-best-seller p {
    font-size: 17px;
  }

  .cta-banner-best-seller h2 span {
    display: block;
  }

  .cta-banner-best-seller .arrow {
    left: 450px;
  }

  .cta-free-delivery p {
    font-size: 16px;
  }

  .how-to-prepare .steps {
    gap: 40px;
  }

  .how-to-prepare .steps p {
    font-size: 16px;
  }

  .how-to-prepare .steps p span {
    /* padding-right: 10px; */
  }

  .product-section .title {
    font-size: 65px;
  }

  .product-ingredients {
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: anchor-center;
  }

  .product-description {
    width: unset;
  }

  .ingr-popup .content {
    width: 300px;
  }

  .journey-banner {
    margin-top: 0;
  }

  .product-section {
    /* margin: 0; */
  }

  .product-ingredients .cta-free-delivery {
    margin-top: 0;
    text-align: left;
  }

  .product-ingredients .cta-free-delivery p {
    justify-content: flex-start;
  }

  .product-ingredients .cta-free-delivery .cta {
    margin-left: 0;
  }

  .before-after-swiper {
    width: 80%;
  }

  .cta-banner-effect {
    padding: 0;
  }

  .cta-banner-effect div h2 {
    font-size: 45px;
    color: white;
  }

  .cta-banner-effect p {
    font-size: 22px;
  }

  .cta-banner-effect div {
    position: absolute;
    left: 60%;
    width: unset;
  }

  .offers .title span {
    font-size: 34px;
  }

  .offers-slider {
    width: 80%;
  }

  .offer .bundle-content {
    padding: 0px 25px;
  }

  .last-cta-banner div.last-cta-wrapper {
    width: 60%;
    margin-left: auto;
    align-items: center;
    text-align: center;
    justify-content: space-around;
    left: 0;
  }

  .last-cta-banner h2 {
    font-size: 30px;
  }

  .last-cta-banner p {
    font-size: 20px;
    /* margin: 5px auto 0px auto; */
    /* width: 80%; */
  }

  .last-cta-banner .cta {
    margin: 30px auto 0px auto;
    margin-left: auto;
  }

  .last-cta-banner p span {
    display: inline;
  }

  .last-cta-banner div.last-cta-wrapper .top-text {
    justify-content: center;
  }
}

@media only screen and (min-width: 1200px) {
  .hero .hero-content h1 {
    font-size: 40px;
  }

  .hero .hero-content h2 {
    font-size: 45px;
  }

  .wow-badges {
    grid-template-columns: repeat(5, 65px);
  }

  .pictograms-3-item p {
    font-size: 17px;
  }

  .all-products-grid .product-box img {
    width: 120px;
  }

  .all-products-grid .product-box h4 {
    padding: 4px 10px;
  }

  .cta-banner-best-seller h2 {
    font-size: 50px;
    top: 45px;
  }

  .cta-banner-best-seller p span {
    max-width: 500px;
  }

  .cta-banner-best-seller .arrow {
    left: 55%;
  }

  .cta-banner-best-seller p {
    bottom: 115px;
    right: 45px;
  }

  .cta-banner-best-seller p span,
  .cta-banner-best-seller p {
    font-size: 24px;
  }

  .product-section-grid,
  .product-journey .journey {
    justify-content: center;
    grid-template-columns: 500px 500px;
    align-items: center;
  }

  .how-to-prepare .steps {
    left: 44%;
  }

  .how-to-prepare .steps p span {
    font-size: 35px;
    padding-right: 10px;
  }

  .ingredients {
    grid-template-columns: repeat(3, 1fr);
  }

  .product-ingredients .title {
    font-size: 34px;
  }

  .product-ingredients .title span {
    font-size: 26px;
  }

  .offers-slider {
    width: 70%;
  }

  .cta-banner-effect div {
    left: 50%;
  }

  .hero.cta-hero .hero-content h2 {
    font-size: 45px;
  }

  .hero.cta-hero .hero-content h2 span:last-of-type {
    font-size: 35px;
  }
  .cta-banner-effect div h2 {
    font-size: 80px;
  }

  .cta-banner-effect h2.title span {
    font-size: 80px;
  }

  .last-cta-banner h2 {
    font-size: 45px;
  }
  .last-cta-banner div.last-cta-wrapper .top-text,
  .last-cta-banner p {
    text-align: center;
  }
  .last-cta-banner p:nth-of-type(1) {
    font-weight: 600;
    margin: 15px 0px;
  }
}

@media only screen and (min-width: 1400px) {
  .cta {
    width: fit-content;
    padding: 5px 12px;
  }

  .hero .hero-content h1 span {
    font-size: 52px;
  }

  .hero .hero-content h1 {
    font-size: 40px;
  }

  .hero .hero-content h2 {
    font-size: 55px;
  }

  .hero .hero-content p {
    font-size: 26px;
  }

  .title {
    font-size: 45px;
  }

  .sub {
    font-size: 24px;
  }

  .cta-banner-best-seller p {
    width: 45%;
    right: 145px;
    bottom: 175px;
  }

  .cta-banner-best-seller p span,
  .cta-banner-best-seller p {
    font-size: 25px;
  }

  .cta-banner-best-seller .arrow {
    left: 75%;
    bottom: 30%;
  }

  .product-section .title {
    /* margin-left: 16%; */
  }

  .cta-banner-effect h2 {
    font-size: 50px;
  }

  .how-to-prepare .steps p {
    font-size: 20px;
  }

  .how-to-prepare .steps {
    /* gap: 40px;
        top: 16%;
        left: 40%; */
  }

  .how-to-prepare .steps p span {
    font-size: 40px;
    padding-right: 5px;
  }

  .hero.cta-hero .hero-content {
    left: 40%;
  }
}

@media only screen and (min-width: 1600px) {
  .hero .hero-content p {
    font-size: 28px;
  }

  .wow-badges {
    grid-template-columns: repeat(5, 85px);
  }

  .cta-banner-best-seller p {
    right: 10%;
  }

  .product-section .title {
    /* margin-left: 21%; */
  }

  .product-ingredients .container {
    width: 80%;
    margin-left: 50px;
  }

  .cta-banner-effect h2 {
    font-size: 56px;
  }

  .cta-banner-effect p {
    font-size: 25px;
  }

  .offers-slider {
    width: 50%;
  }

  .last-cta-banner .container {
    width: 60%;
  }

  .last-cta-banner div {
    /* width: 45%; */
  }

  .last-cta-banner h2 {
    font-size: 53px;
  }

  .how-to-prepare .steps p {
    font-size: 22px;
  }

  .how-to-prepare .steps p span {
    font-size: 45px;
  }

  .hero.cta-hero .hero-content h2,
  .hero.cta-hero .hero-content h2 span:first-of-type {
    font-size: 65px;
  }
}

@media only screen and (min-width: 1600px) {
  .cta-banner-best-seller h2 {
    top: 15%;
  }
}

@media only screen and (min-width: 1800px) {
  .cta-banner-best-seller .arrow {
    width: 65px;
    bottom: 24%;
    left: 59%;
  }

  .cta-banner-best-seller p span,
  .cta-banner-best-seller p {
    font-size: 35px;
  }

  .cta-banner-best-seller p {
    bottom: 33%;
  }

  .product-section .title {
    /* margin-left: 24%; */
  }

  .product-ingredients .title {
    font-size: 36px;
  }

  .product-ingredients .title span {
    font-size: 30px;
  }

  .cta-banner-effect h2 {
    font-size: 62px;
  }

  .last-cta-banner .container {
    width: 50%;
  }
  .how-to-prepare .steps {
    left: 44%;
  }
  .how-to-prepare .steps p {
    font-size: 24px;
  }

  .how-to-prepare .steps p span {
    font-size: 60px;
  }

  .how-to-prepare .steps {
    /* gap: 47px;
        top: 7%;
        left: 40%; */
  }
}

@media only screen and (min-width: 1900px) {
  .hero .hero-content h1 {
    font-size: 45px;
  }

  .hero .hero-content h2 {
    font-size: 45px;
  }

  .hero .hero-content h1 span {
    font-size: 60px;
  }

  .hero .hero-content p {
    font-size: 36px;
  }

  .title {
    font-size: 50px;
  }

  .product-section .title {
    /* margin-left: 23%; */
  }

  .cta-banner-effect h2 {
    font-size: 65px;
  }

  .how-to-prepare .steps {
    gap: 55px;
  }
}

@media only screen and (min-width: 1950px) {
  body {
    width: 1920px;
    margin: 0 auto;
  }
}

.end-banners-after-section {
  position: relative;
}

.end-banners-after-section p {
  font-size: 22px;
  text-align: center;
  font-weight: 600;
  position: absolute;
  top: 2%;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 90%;
  color: white;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
}

.end-banners-after-section.wellness p {
  color: #d22e3d;
}

@media only screen and (min-width: 768px) {
  .end-banners-after-section p {
    width: 45%;
    left: 8%;
    top: 50%;
    transform: translate(0%, -50%);
    font-size: 28px;
  }

  @media only screen and (min-width: 1200px) {
    .end-banners-after-section p {
      width: 40%;
      font-size: 40px;
    }
  }
  .end-banners-after-section {
    margin: -33px 0 60px 0;
  }
}
